Subject: Proposal for Estonia Pilot: Personhood-Anchored Digital Issuance Infrastructure Leveraging Estonia’s National Digital Identity System
From: "Liam Cavin" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, "info - MKM" <[email-masked]>
Cc: "Liam Cavin" <[email-masked]>
Date: Mon, 16 Feb 2026 18:57:17 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Estonia Information System Authority and Digital Governance
Leadership,

I am writing to respectfully submit for your consideration a proposal for
Estonia to serve as the first pilot jurisdiction for a personhood-anchored
digital economic infrastructure designed to operate alongside existing
national financial systems.

Estonia has established itself as the global leader in secure digital
identity, public infrastructure, and digitally administered government
services. Because Estonia already operates universal digital identity,
secure authentication, and interoperable state infrastructure, it is
uniquely positioned to pilot economic issuance infrastructure that other
nations would require years to develop.

The core principle of the proposed pilot is simple and technically aligned
with Estonia’s architecture:

Each verified living human corresponds to one secure digital identity, and
that identity serves as the anchor for transparent, auditable, and
automated digital issuance delivered through existing identity and
authentication systems.

This infrastructure does not replace national currency or banking systems.
It operates as a complementary digital issuance layer designed to preserve
economic stability, ensure identity integrity, and enable efficient,
transparent distribution mechanisms during an era of increasing automation
and digital economic transformation.

The pilot design has been structured specifically to align with the
operational and integrity standards required by global financial
institutions, including:

• One-time foundational identity verification leveraging existing digital
identity infrastructure
• Secure issuance engine with full audit trail and cryptographic integrity
verification
• Independent audit compatibility and transparent reporting architecture
• Dormancy, escrow, and reactivation safeguards protecting participant
rights
• Minimal ongoing verification burden while preserving identity integrity

Because Estonia already operates world-class digital identity
infrastructure, implementation would involve extending existing systems
rather than creating new foundational architecture.

The enclosed framework materials include:

• Executive summary
• Technical architecture blueprint
• Identity, issuance, escrow, and audit policy annex
• Pilot implementation structure

My objective in reaching out is to respectfully request the opportunity to
discuss whether Estonia would be open to reviewing this pilot framework
and assessing its compatibility with Estonia’s digital identity
infrastructure and long-term digital governance strategy.

Estonia’s leadership in digital governance has already influenced the
global direction of digital identity. A pilot of personhood-anchored
issuance infrastructure within Estonia would provide a secure, auditable
model that could be evaluated internationally and potentially adopted
elsewhere under Estonia’s demonstrated leadership.

I fully understand the importance of security, auditability, privacy, and
institutional integrity in any system interacting with sovereign digital
infrastructure, and I have structured this proposal accordingly.

If appropriate, I would welcome the opportunity to provide additional
technical detail or participate in a formal review process.

Thank you for your time and for Estonia’s continued leadership in building
secure and innovative digital public infrastructure.

Respectfully,

 <http://www.c70builders.com/>

Liam Cavin

CEO

Office:  <tel:7632351240> 763.235.1240

Email:  <mailto:[email-masked]> [email-masked]

 <https://goo.gl/maps/L7DQxrzAaHE2> 7119 31st Ave N, Minneapolis, MN 55427

Please send all invoices to  <mailto:[email-masked]>
[email-masked]

 <https://meetings.hubspot.com/liam-cavin> Click here to schedule a
meeting with me

To get started on your commercial construction project, reach out to us
today!  <http://www.c70builders.com/> WWW.C70Builders.com

 <https://www.linkedin.com/company/c70-builders-inc>
<https://www.facebook.com/C70-Builders-108792508152016>
<https://www.instagram.com/c70builders/>
<https://twitter.com/C70_builders>